<?php
$this->breadcrumbs=array(
	'Hrd Drequest Duty Letters'=>array('index'),
	$model->id,
);

$this->menu=array(
array('label'=>'List HrdDRequestDutyLetter','url'=>array('index')),
array('label'=>'Create HrdDRequestDutyLetter','url'=>array('create')),
array('label'=>'Update HrdDRequestDutyLetter','url'=>array('update','id'=>$model->id)),
array('label'=>'Delete HrdDRequestDutyLetter','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdDRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>View HrdDRequestDutyLetter #<?php echo $model->id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'id',
		'id_hrd_t_request_duty_letter',
		'nama_petugas',
		'nama_pengemban_tugas',
		'keterangan',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
